title: Articles
template: json/articlesList
layout: json/layout
mount: 54190301-4f69-48ad-b207-43960a5ca170
revisions: false
route: '/articles/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
